* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Source Sans Pro", sans-serif;
}
:root {
  --bgLight: #fafafa;
  --bgDark: #222222;
  --colorLight: white;
  --colorDark: black;
  --colorMain: #fb811e;
}
/* HEADER */
header {
  position: absolute;
  z-index: 100;
  margin: auto;
  position: fixed;
  padding: 15px 15px;
}
.header__left {
  width: 45%;
}
.header__right {
  width: 55%;
}
.header__logo__text {
  font-size: 32px;
  color: var(--colorMain);
  padding: 15px;
  position: relative;
  font-family: "Volkhov", serif;
  font-weight: 600;
}
.header__logo__text:hover {
  color: black;
  cursor: pointer;
  transition: all 1s;
}
.header__logo__text i {
  position: absolute;
  font-size: 22px;
  left: 60px;
  top: 12px;
  width: 100%;
}
/* search */
.search__bar {
  width: 0%;
  border-radius: 30px;
  border: 0px;
  font-size: 16px;
  background-image: url(../farmstead_project-master/images/search-icon-transparent-images-vector-16.png); /* background-position: 10px 10px; */
  background-size: 16px;
  background-position: 10px 10px;
  background-repeat: no-repeat;
  background-color: var(--bgLight);
  padding: 5px 0px 5px 35px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}
.header__search__box {
  width: 200px;
  justify-content: end;
}
.search__bar:focus {
  width: 100%;
}
/* Search */
.icon__menu {
  font-size: 30px;
  width: 40px;
  color: var(--colorLight);
}
.icon__moonlight {
  font-size: 30px;
  margin: 0px 15px;
  color: var(--colorLight);
}
.icon__moonlight:hover {
  color: var(--colorMain);
  transition: all 0.5s ease-in-out;
  cursor: pointer;
}
.btn:focus {
  box-shadow: none;
}
input[type="text"]:focus {
  outline: 0 none;
}
#sun {
  display: none;
}
/* #moon {
  display: none;
} */
.btn-moonlight {
  background: none !important;
}
.button__menu {
  background: none;
}
.group__menu:active {
  border: none;
}
.show > .dropdown-menu {
  max-height: 800px;
  visibility: visible;
  width: 240px;
}
.dropdown-menu {
  display: block;
  max-height: 0;
  visibility: hidden;
  transition: all 0.5s ease-in-out;
  overflow: hidden;
  width: 240px;
}
.dropdown-item.active,
.dropdown-item:active {
  color: var(--colorMain);
  text-decoration: none;
  background-color: var(--bgLight);
}
.dropdown-item:hover {
  color: var(--colorMain);
  background-color: var(--bgLight);
  transition: all 0.3s;
}
/* CAROUSEL */
.carousel_text {
  position: relative;
  z-index: 1;
}
@media (max-width: 575.98px) {
}
/* sm */
@media (max-width: 767.98px) {
  .carousel__left {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
  }
  .carousel__left__content {
    background: var(--bgLight);
    padding: 30px;
    width: 70%;
  }
}
/* md */
@media (max-width: 991.98px) {
}
/* lg */
@media (max-width: 1199.98px) {
}
/* xl */
@media (max-width: 1399.98px) {
}
.carousel__left__content {
  position: absolute;
  left: 220px;
  top: 30vh;
  width: 60vh;
  z-index: 20;
}
.carousel__left__content h2 {
  position: absolute;
  top: -70px;
  left: -40px;
}
h2 {
  font-size: 100px;
  font-weight: bold;
  opacity: 0.1;
  color: var(--bgDark);
}
h3 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
  color: var(--bgDark);
}
.carousel__left p {
  font-size: 20px;
  padding: 30px 0px;
  color: #707070;
}

.btn-sub {
  font-size: 16px;
  line-height: 26px;
  text-transform: uppercase;
  padding: 12px 30px;
  font-weight: 600;
  background: var(--colorMain);
  border: none;
  color: #fff;
  border-radius: 30px;
}
.btn-sub:hover {
  background: rgb(9, 192, 116);
}
.carousel__right {
  /* width: 60%; */
  height: 100vh;
  border-radius: 0 0 0 30px;
  overflow: hidden;
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #fff;
  opacity: 1;
}
.carousel-indicators li.active {
  background-color: var(--colorMain);
}
/* back to top */
#myBtn {
  position: fixed;
  bottom: 90px;
  right: 15px;
  z-index: 9;
  font-size: 16px;
  border: none;
  outline: none;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background: rgb(9, 192, 116);
}
#myBtn i {
  color: #fff;
  font-size: 20px;
}
#myBtn:hover {
  opacity: 0.8;
}
/* GROW NATURALY */
.grow__left {
  width: 45%;
  padding-top: 70px;
}
.grow {
  padding: 100px 0px;
}
h4 {
  color: var(--colorMain);
}
.grow__right {
  width: 55%;
  padding-left: 30px;
}
.grow__right .col {
  padding: 40px 30px;
  margin: 10px;
  border-radius: 15px;
  box-shadow: 0 1rem 3rem rgb(0 0 0 / 10%);
  opacity: 0.8;
}
.grow__right .col:hover {
  opacity: 1;
}
.grow__right .row p {
  font-size: 25px;
  padding-top: 10px;
  font-weight: 600;
}
.grow__right .row img {
  max-width: 65px;
  display: block;
  margin: 0 auto;
}
/* SIDE BAR */
.sidebar {
  width: 80px;
  height: auto;
  background: #112;
  position: fixed;
  top: 150px;
  right: 0px;
  z-index: 100;
  color: rgb(255, 255, 255, 0.3);
  border-radius: 10px 0px 0px 10px;
}
.sidebar .to_the_left {
  border-bottom: 1px solid rgb(255, 255, 255, 0.4);
}
.sidebar .to_the_left {
  cursor: pointer;
}
.sidebar .back:hover,
.sidebar .download:hover,
.sidebar .buy:hover {
  cursor: pointer;
  color: rgb(255, 255, 255, 1);
  transition: all 0.7s;
}
/* WHAT WE DO */
.whatwedo {
  background: #009f4d;
}
.whatwedo__main {
  padding: 100px 0px;
}
.whatwedo__top {
  position: relative;
  padding: 0px 0px 80px 0px;
}
.whatwedo__top__left {
  width: 50%;
}
.whatwedo__top__right {
  width: 50%;
}
.whatwedo_back_text {
  font-size: 200px;
  color: white;
  opacity: 0.2;
  font-weight: 600;
  position: absolute;
  top: -25%;
  left: 0%;
  right: 0%;
  text-align: center;
}
.whatwedo__top__left p:first-child {
  font-size: 22px;
  color: var(--bgLight);
}
.whatwedo__top__right p {
  font-size: 1.25rem;
  font-weight: 300;
  color: white;
  padding-top: 30px;
}
.whatwedo__top__left p:last-child {
  font-size: 40px;
  line-height: 50px;
  font-weight: 600;
  color: var(--bgLight);
}
ß .whatwedo__top__right p {
  font-size: 1.25rem;
  font-weight: 300;
  color: var(--bgLight);
}
.whatwedo__bot .card {
  background: var(--bgLight);
  border-radius: 20px;
  overflow: hidden;
  border: none;
}
.whatwedo__bot .card-body p:first-child {
  background-color: rgb(0, 128, 0, 0.1);
  border-radius: 15px;
  color: rgb(0, 159, 77);
  padding: 5px 10px;
  font-weight: 600;
}
.whatwedo__bot .card-body h5 {
  display: block;
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  color: black;
  margin: 10px 0;
}
.whatwedo__bot img:hover {
  cursor: pointer;
}
.whatwedo__bot .card-body h5:hover {
  cursor: pointer;
  color: rgb(0, 159, 77);
  transition: all 0.3s;
}
.whatwedo__bot .card-body p:last-child {
  font-size: 17px;
  line-height: 27px;
  color: #707070;
}
/* WHY CHOSE US  */
.whychoseus {
  padding: 100px 0px;
}
.whychoseus__left {
  width: 50%;
  padding-top: 50px;
}
.whychoseus__right {
  width: 50%;
}
.whychoseus__left__box i {
  color: #fb811e;
  font-size: 30px;
  padding: 10px;
}
.whychoseus__left__top {
  padding-bottom: 50px;
}
.whychoseus__left__top p {
  color: #707070;
}
.whychoseus__left__box__content p:first-child {
  font-size: 24px;
  margin-bottom: 10px;
  font-weight: 600;
  color: var(--colorDark);
}
.whychoseus__left__box__content p:last-child {
  font-size: 17px;
  line-height: 27px;
  color: #707070;
}
.whychoseus__right {
  width: 40%;
  position: relative;
}
.whychoseus__box img {
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
.whychoseus__box {
  border-radius: 20px;
  overflow: hidden;
}
.whychoseus__box__text {
  background: #fb811e;
  color: white;
  width: 300px;
  height: 180px;
  text-align: center;
  padding: 40px;
  position: absolute;
  bottom: 8%;
  left: -25%;
  z-index: 10;
  border-radius: 0px 0px 90px 0px;
}
.whychoseus__box__text p:first-child {
  font-size: 70px;
  line-height: 60px;
  color: #fff;
  font-weight: 600;
}
.whychoseus__box__text p:last-child {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.2px;
}
/* FEATURE */
.feature__box {
  border-radius: 20px;
  max-width: none;
  padding: 10px;
  border: 1px solid rgb(238, 238, 238, 0);
}
.feature__box img {
  width: 54px;
  height: 54px;
}
.feature__box:hover {
  cursor: pointer;
  border: 1px solid #eee;
  border-radius: 20px;
  transition: all 0.3s;
}
.feature__box:hover p:first-child {
  color: #009f4d;
  transition: all 0.3s;
}
.feature__box__content p:first-child {
  font-size: 22px;
  line-height: 25px;
  font-weight: 600;
  color: var(--colorDark);
}
.feature__box__content p:last-child {
  font-size: 17px;
  line-height: 27px;
  color: #707070;
}
/* GALLERY */
.gallery {
  padding: 100px 0px;
}
.gallery__main .cold_gallery {
  overflow: hidden;
  position: relative;
}
.portfolio__overlay img {
  width: 100%;
}
.overlay_text {
  position: absolute;
  z-index: 0;
  color: #fff;
  bottom: 0;
  font-weight: bold;
  background: rgb(255 255 255 / 27%);
  padding: 6px;
  text-align: center;
  left: 0;
  right: 0;
  margin: 20px;
  line-height: 28px;
  font-size: 20px;
}
.overlay_text p {
  margin: 0;
}
.gallery__main col {
  border-radius: none;
}
.overlay_text p:hover {
  cursor: pointer;
}
.overlay_skew {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  -webkit-transform: skewX(-17deg);
  -moz-transform: skewX(-17deg);
  -o-transform: skewX(-17deg);
  -ms-transform: skewX(-17deg);
  transform: skewX(-17deg);
}
.portfolio__overlay:hover .overlay_skew {
  transform: translateX(1000px);
  transition: all 1.5s;
}
/* REVIEW */
.review {
  background-image: url(../farmstead_project-master/images/rwbg1.jpeg);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.review__overlay {
  background: rgb(0, 0, 0, 0.4);
}
.review__main {
  padding: 150px 100px;
}
.review__box {
  padding: 20px 10px;
  margin: 20px 100px;
  text-align: center;
}
.review__box img {
  background-size: contain;
  border-radius: 50%;
}
.review__box p:first-of-type {
  color: white;
  font-weight: 600;
  font-size: 20px;
  margin: 10px 0 5px;
}
.review__box p:last-of-type {
  color: #fff;
  font-size: 16px;
}
.review__text i {
  color: #fb811e;
  font-size: 30px;
}
.review__text p {
  font-size: 22px;
  line-height: 34px;
  color: #fff;
  text-indent: 30px;
  display: block;
}
.idicator2 {
  margin: -50px 20px;
}
.idicator2 li {
  margin: 0px 8px;
  opacity: 0.3;
}
/* FOOTER */
.footer__main {
  padding: 80px 0px;
}
.footer__main .col__footer p {
  font-size: 17px;
  color: #707070;
  line-height: 24px;
}
.footer__main .col span:hover {
  color: #fb811e;
  cursor: pointer;
  transition: all 0.4s;
}
.footer__main .col__footer h6 {
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 25px;
  padding: 15px 0px;
  font-weight: 700;
  text-transform: uppercase;
}
.w3layout {
  color: #009f4d;
}
.mail_sub {
  background: #f4f4f4;
  border: none;
  padding: 12px 20px;
  font-size: 16px;
  outline: none;
  width: 78%;
  color: #707070;
  border: 1px solid #eee;
  border-radius: 30px 0px 0px 30px;
}
.mail_button {
  background: #009f4d;
  border: none;
  outline: none;
  font-size: 16px;
  padding: 12px 12px;
  cursor: pointer;
  width: 20%;
  color: #fff;
  border-radius: 0px 30px 30px 0px;
}
.mail_button:hover {
  opacity: 0.8;
}
.footer__icon li {
  list-style: none;
  display: inline-block;
  color: #009f4d;
}
.footer__icon i {
  margin: 10px;
  padding: 10px;
  width: 38px;
  text-align: center;
  height: 38px;
  background: rgb(0, 128, 0, 0.1);
  border-radius: 50%;
}
.footer__icon li:hover i {
  color: #fb811e;
  background: rgb(251, 129, 30, 0.1);
  box-shadow: 0px 4px 7px 0px rgb(10 10 10 / 24%);
  transition: all 0.3s;
}
